Ihre Reservierung wurde storniert


Eine Bezahlung für Ihre Reservierung in {{ garage.name }} am {{ payment.start|date('DATE_FORMAT') }} wurde storniert und wird Ihnen innerhalb von 5-10 Arbeitstagen zurückerstattet.

{% if paid_start and paid_end %}

Ihre Reservierung ist noch immer gültig, jedoch mit einer verringerten Gültigkeitsdauer. Die Einfahrt erfolgt automatisch über Ihr Kennzeichen.

{% if reservation.license_plate %}Kennzeichen: {{ reservation.license_plate|replace(":", " ") }}{% endif %}

Früheste Einfahrt: {{ paid_start|date('DATETIME_FORMAT') }}

Späteste Ausfahrt: {{ paid_end|date('DATETIME_FORMAT') }}

{% else %}

Ihre Reservierung ist nicht mehr gültig und es wird keine Einfahrt erlaubt.

{% endif %}

Kopieren Sie den folgenden Link in Ihren Browser "Reservierung anzeigen":
{{ link('frontend', 'GarageBookingDetail', id=reservation.id, token=reservation.token) }}

{% if paid_start and paid_end %}

{% if settings.allow_extension %}

Verlängerung notwendig?


Möchten Sie Ihre Reservierung verlängern? Dann navigieren Sie einfach zu Ihrer Reservierungsübersicht. Dort finden Sie eine Option, um die Dauer der Reservierung zu verlängern.

Kopieren Sie den folgenden Link in Ihren Browser "Reservierung verlängern":
{{ link('frontend', 'GarageBookingDetail', id=reservation.id, token=reservation.token) }}

{% endif %}

Ersatzkarte / QR Code


Der QR Code dient als Ersatzkarte, falls Ihr Kennzeichen bei der Einfahrt nicht erkannt wird.

Kopieren Sie den folgenden Link in Ihren Browser "QR Code App Download":
{{ access_card_url }}

oder als PDF Dokument 
({{ reservation.pdf_url }})

{% endif %}
